# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.187
  - 0f1b4cb77d7f Linux 4.19.187
  - dae14f0fdd20 Revert "cifs: Set CIFS_MOUNT_USE_PREFIX_PATH flag on setting cifs_sb->prepath."
  - 9bc3fa84d708 net: ieee802154: stop dump llsec params for monitors
  - 90eab5269e5e net: ieee802154: forbid monitor for del llsec seclevel
  - 12f120cecfea net: ieee802154: forbid monitor for set llsec params
  - 22e025c1733b net: ieee802154: fix nl802154 del llsec devkey
  - bdd1d2784ad3 net: ieee802154: fix nl802154 add llsec key
  - 3fe0c0485a29 net: ieee802154: fix nl802154 del llsec dev
  - 79ba55c0e7a7 net: ieee802154: fix nl802154 del llsec key
  - 5983b9de012e net: ieee802154: nl-mac: fix check on panid
  - c166c0f5311d net: mac802154: Fix general protection fault
  - b58bb4eaa0c2 drivers: net: fix memory leak in peak_usb_create_dev
  - e61043662d75 drivers: net: fix memory leak in atusb_probe
  - 962bc99bf0a9 net: tun: set tun->dev->addr_len during TUNSETLINK processing
  ACK: pavel
  - ee1a5262eb01 cfg80211: remove WARN_ON() in cfg80211_sme_connect
  ACK: pavel
  - b376516dbdac net: sched: bump refcount for new action in ACT replace mode
  ACK: pavel
  - 6801e9221594 clk: socfpga: fix iomem pointer cast on 64-bit
  UR: pavel --! fixes warning, but is it correct?
  - 814b7cf4c6d3 RDMA/cxgb4: check for ipv6 address properly while destroying listener
  - ec547864af69 net/mlx5: Fix PBMC register mapping
  - 7d2426a41f8d net/mlx5: Fix placement of log_max_flow_counter
  - e0b19c2e3b4f s390/cpcmd: fix inline assembly register clobbering
  - 4d79ff448579 workqueue: Move the position of debug_work_activate() in __queue_work()
  ACK: pavel
  - a1bc78d64479 clk: fix invalid usage of list cursor in unregister
  ACK: pavel
  - 0b8cbe80367a clk: fix invalid usage of list cursor in register
  ACK: pavel
  - c5c58b8cb9e5 soc/fsl: qbman: fix conflicting alignment attributes
  ACK: pavel
  - 90e501b66b2a ASoC: sunxi: sun4i-codec: fill ASoC card owner
  UR: pavel --a lot of duplicated code
  - 9b5eec0099a8 net/ncsi: Avoid channel_monitor hrtimer deadlock
  UR: pavel --! crazy code
  - 3d0696f2efb5 ARM: dts: imx6: pbab01: Set vmmc supply for both SD interfaces
  ACK: pavel
  - b89b5b030c1e net:tipc: Fix a double free in tipc_sk_mcast_rcv
  ACK: pavel
  - 1b4c7879af6e cxgb4: avoid collecting SGE_QBASE regs during traffic
  ACK: pavel
  - 255fe5647185 gianfar: Handle error code at MAC address change
  ACK: pavel
  - 1cd84c8252db sch_red: fix off-by-one checks in red_check_params()
  ACK: pavel
  - 3cb7c978e222 amd-xgbe: Update DMA coherency values
  ACK: pavel
  - 17f6a7fe6626 i40e: Fix kernel oops when i40e driver removes VF's
  ACK: pavel
  - 4c1c0eedea71 i40e: Added Asym_Pause to supported link modes
  ACK: pavel -- just enables new feature
  - 682011fcc93c ASoC: wm8960: Fix wrong bclk and lrclk with pll enabled for some chips
  ACK: pavel
  - 0cc68d05c004 net: xfrm: Localize sequence counter per network namespace
  ACK: pavel
  - 887d32c6db06 regulator: bd9571mwv: Fix AVS and DVFS voltage range
  ACK: pavel
  - b318f319b0c8 xfrm: interface: fix ipv4 pmtu check to honor ip header df
  UR: pavel -- c/e
  - 15f135b4ea6e virtio_net: Add XDP meta data support
  ACK: pavel -- new support, not a bugfix, long
  - d64734b26c45 i2c: turn recovery error on init to debug
  ACK: pavel -- just a printk tweak
  - d1b35d375efc usbip: synchronize event handler with sysfs code paths
  UR: pavel -- c/e
  - 98671cffee7f usbip: vudc synchronize sysfs code paths
  UR: pavel
  - dcc23b41c2b8 usbip: stub-dev synchronize sysfs code paths
  UR: pavel
  - e9cc8be51ab0 usbip: add sysfs_lock to synchronize sysfs code paths
  UR: pavel -- c/e, redoes locking
  - ef99f18eb959 net-ipv6: bugfix - raw & sctp - switch to ipv6_can_nonlocal_bind()
  UR: pavel
  - a9a7488979a7 net: sched: sch_teql: fix null-pointer dereference
  ACK: pavel
  - 9c65dd60239f net: ensure mac header is set in virtio_net_hdr_to_skb()
  ACK: pavel
  - 92028d7a31e5 net: hso: fix null-ptr-deref during tty device unregistration
  ACK: pavel
  - 312561cc0750 ice: Increase control queue timeout
  ACK: pavel
  - 086d27b51d59 batman-adv: initialize "struct batadv_tvlv_tt_vlan_data"->reserved field
  UR: pavel --! switch to kzalloc?
  - e25b13ce0b0f ARM: dts: turris-omnia: configure LED[2]/INTn pin as interrupt pin
  ACK: pavel
  - 08ed36b34f6a parisc: avoid a warning on u8 cast for cmpxchg on u8 pointers
  ACK: pavel -- just a sparse warning workaround
  - 472e68b7c0be parisc: parisc-agp requires SBA IOMMU driver
  ACK: pavel
  - 7de46dc46efd fs: direct-io: fix missing sdio->boundary
  ACK: pavel
  - 24afe15d9665 ocfs2: fix deadlock between setattr and dio_end_io_write
  ACK: pavel
  - a55eaeff174a nds32: flush_dcache_page: use page_mapping_file to avoid races with swapoff
  ACK: pavel
  - d3d4de0fc05d ia64: fix user_stack_pointer() for ptrace()
  ACK: pavel
  - 426853f87e34 net: ipv6: check for validity before dereferencing cfg->fc_nlinfo.nlh
  ACK: pavel
  - df720c5687ae xen/evtchn: Change irq_info lock to raw_spinlock_t
  ACK: pavel -- just a fix for RT
  - eab391e0766e nfc: Avoid endless loops caused by repeated llcp_sock_connect()
  ACK: pavel
  - 301a4264d6ab nfc: fix memory leak in llcp_sock_connect()
  ACK: pavel
  - c14b50185cd0 nfc: fix refcount leak in llcp_sock_connect()
  ACK: pavel
  - adbb1d218c5f nfc: fix refcount leak in llcp_sock_bind()
  ACK: pavel
  - 4bb097f9dce1 ASoC: intel: atom: Stop advertising non working S24LE support
  ACK: pavel
  - c2566aad55cb ALSA: aloop: Fix initialization of controls
  ACK: pavel
